HTML, BODY {
	height: 100%;
	font-family: 'Roboto', Helvetica, Verdana, Arial;
	font-size: 16px;
	margin: 0;
}
p {
	text-align: justify;
}
P.vasak {
	font-family: Arial, Helvetica;
	font-size: 12pt;
	color: white;
	font-weight: bold;
}
TD, TR, TH, INPUT, FORM, SELECT, P {
	font-family: 'Roboto', Helvetica, Verdana, Arial;
	font-size: 16px;
	line-height: 20px;
}
A, A:link, A:visited, A:active {
	text-decoration: none;
	color: #0033FF;
}
li {
	margin-bottom: 5px;
}
SELECT.kool {
	width: 200px;
}
INPUT.login {
	width: 195px;
}
TD.white {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	color: white;
	font-weight: bold;
}
P.white {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	color: white;
	font-weight: bold;
}
TABLE {
	margin-top: 0px;
}
TABLE.tavaline {
	border: 1px solid grey;
	border-spacing: 0px;
	border-collapse: collapse;
}
TABLE.tavaline TD {
	border: 1px solid grey;
	padding: 5px;	
}
TABLE.tavaline TH {
	border: 1px solid grey;
	padding: 5px;	
}
TABLE.tabeliseis {
	border: 1px solid grey;
	border-spacing: 0px;
	border-collapse: collapse;
}
TABLE.tabeliseis TD {
	border: 1px solid grey;
	padding: 1px;	
	font-size: 14px;
}
TABLE.tabeliseis TH {
	border: 1px solid grey;
	padding: 1px;	
	font-size: 14px;
}
PRE {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-weight: normal;
}
H2 {
	font-family: 'Signika', Comic Sans MS, Arial, Helvetica;
	color: #000000;
	font-size : 18pt;
	margin-top: 0px;
}
H3 {
	font-family: Verdana;
	color: #000000;
	font-size : 11pt;
	font-weight: bold;
	margin-top: 0px;
}
DIV.raam {
	position: relative;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	min-height: 100%;
	overflow: hidden;
}
DIV.avaleht {
	color: yellow; 
	font-family: 'Signika', Comic Sans MS, Tahoma, Verdana; 
	font-size: 60pt;
	font-weight: normal;
	text-shadow: 5px 1px 0px rgba(0, 0, 0, 1);
	line-height: 100px;
}
DIV.pealkiri { 
	font-family: verdana;
	font-size: 18pt;
  font-weight: normal;
}
DIV.kool {
	font-family: arial;
	font-size: 10pt;
  font-weight: normal;
}
DIV.boks {
	border-radius: 10px;
	padding: 15px;
	margin: 10px;
	width: 710px;
}
DIV.boksvasak {
	border-radius: 10px;
	padding: 10px;
	width: 185px;
	position: relative; 
	left: 10px;
}
div#preload { 
	display: none;
}
A.menyyd {
	font-family: 'Signika', Comic Sans MS, Arial;
	font-size : 17pt;
	/*font-weight: bold;*/
	padding: 1px 2px 1px 2px;
	border-radius: 5px;
	line-height: 30px;
}
A.menyy, A.menyy:link, A.menyy:visited {
	color: white;
}
A.menyy:hover, A.menyy:active {
	color: forestgreen;
}
A.menyy2, A.menyy2:visited {
	color: black;
}

a.tooltip {outline:none; } 
a.tooltip strong {line-height:30px;} 
a.tooltip:hover {text-decoration:none;} 
a.tooltip span { z-index:10;display:none; padding:14px 20px; margin-top:-80px; margin-left:15px; width:300px; line-height:16px; } 
a.tooltip:hover span{ display:inline; position:absolute; color:#111; border:1px solid #DCA; background:#fffAF0;} .callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;} 
/*CSS3 extras*/ 
a.tooltip span { border-radius:4px; box-shadow: 5px 5px 8px #CCC; }